[FUEL_WARNING_0]
OBJECT_NAME=LED_1
FUEL_SWITCH=15
EMISSIVE=50,0,0
DIFFUSE=0.4
INVERTED=0

[FUEL_WARNING_1]
OBJECT_NAME=LED_5
FUEL_SWITCH=8
EMISSIVE=60,0,0
DIFFUSE=0.4
INVERTED=0
BLINK_SWITCH=7
BLINK_HZ=8
[ITEM_0]
PARENT=motec_audi
POSITION=0.0516,0.056,0
TYPE=GEAR
SIZE=0.023
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup_big
ALIGN=CENTER

[ITEM_1]
PARENT=motec_audi
POSITION=-0.0102,0.071,0
TYPE=SPEED
SIZE=0.009
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=motec_audi
POSITION=-0.061,0.0705,0
TYPE=RPM
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_3]
PARENT=motec_audi
POSITION=0.023,0.029,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_4]
PARENT=motec_audi
POSITION=-0.0395,0.0125,0
TYPE=TC_LEVEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_5]
PARENT=motec_audi
POSITION=0.026,0.0125,0
TYPE=FUEL
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=ttcup
ALIGN=RIGHT

[ITEM_6]
PARENT=motec_audi
POSITION=-0.061,0.029,0
TYPE=LAPTIME
SIZE=0.008
COLOR=255,255,255
DECIMALS=2
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_7]
PARENT=motec_audi
POSITION=-0.0009,0.029,0
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=255,255,255
POSTFIX=
PREFIX=
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_8]
PARENT=motec_audi
POSITION=-0.065,0.0005,0
TYPE=CLOCK
SIZE=0.0045
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_9]
PARENT=motec_audi
POSITION=0.0657,0.0485,0
TYPE=PLACE_HOLDER
TEXT=S
SIZE=0.0082
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=LEFT

[ITEM_10]
PARENT=motec_audi
POSITION=-0.061,0.0125,0
TYPE=P2P_DASH
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
COLOR_ACTIVE=0,0,255
INTENSITY_ACTIVE=2
COLOR_COOLING=255,0,0
INTENSITY_COOLING=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_11]
PARENT=motec_audi
POSITION=0.004,0.0125,0
TYPE=PLACE_HOLDER
TEXT=2
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=17
RPM_START=0
RPM_END=2000

[RPM_SERIE_1]
PREFIX=RPM_
START_INDEX=18
END_INDEX=27
RPM_START=2100
RPM_END=3000

[RPM_SERIE_2]
PREFIX=RPM_
START_INDEX=28
END_INDEX=67
RPM_START=3100
RPM_END=7100

[LED_0]
OBJECT_NAME=LED_RPM_0
RPM_SWITCH=5900
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_1]
OBJECT_NAME=LED_RPM_1
RPM_SWITCH=6000
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_2]
OBJECT_NAME=LED_RPM_2
RPM_SWITCH=6100
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_3]
OBJECT_NAME=LED_RPM_3
RPM_SWITCH=6200
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_4]
OBJECT_NAME=LED_RPM_4
RPM_SWITCH=6300
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_5]
OBJECT_NAME=LED_RPM_5
RPM_SWITCH=6400
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_6]
OBJECT_NAME=LED_RPM_6
RPM_SWITCH=6450
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=6900
BLINK_HZ=8

[LED_7]
OBJECT_NAME=LED_RPM_7
RPM_SWITCH=6500
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=6

[LED_8]
OBJECT_NAME=LED_RPM_8
RPM_SWITCH=6600
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=6